Embed-form plugin does not work in wordpress v3.9.

  • Profile Image
    Bruce
    Asked on January 26, 2015 at 04:44 AM

    I have the embed-form plugin installed on 2 of my blogs, it works well on the blog that has WP v3.7,

    but NOT ON v3.9 or above !!!

    I had one blog running on 3.9 on which it was not working, after reading EltonCris's post stating that it seemed working on 4.0.1, I upgraded my blog to v.4.1: it does not seem to work on WP 4.1.  :-(

    Any suggestions ???

  • Profile Image
    Carina
    Answered on January 26, 2015 at 10:13 AM

    I tested and managed to use the Embed-form plugin on the version 4.0. Maybe this is some kind of conflict with another plugin that you have. 

    I noticed that your form is displaying on your site. Are you using other method?

    If you want we can take a deeper look into the installation, just let us know the credentials on a private thread.

    Thank you